{%  extends 'base.html' %}

{%  block head %}
<title>Home</title>
{% endblock %}

{%  block body %}
    <br>
    <h1>Home Page</h1>
    <br>
    <main role="main">
    <div class="jumbotron">
      <div class="col-sm-8 mx-auto">
        <h1>Welcome</h1>
        <p>Welcome to my Blog post. Here I'll be talking about the latest blah blah</p>
        <p>
          <a class="btn btn-primary" href="/posts" role="button">Go to my posts &raquo;</a>
        </p>
      </div>
          <iframe class="embed-responsive-item" src="https://youtube.com/embed/jZOMkTypguM" title="YouTube Video" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" width="760" height="570" allowfullscreen></iframe>
          <br>
    </div>
  </main>
{% endblock %}